Dependency pkgconfig(gapi-2.0)

libgtk-sharp2-devel-2.12.45-alt1
Summary: .Net language bindings for Gtk+ and GNOME development files
  • Previous
  • 1
  • Next
Back to Top